/*
Theme Name: WING-AFFINGER5 Child
Template: affinger5
Description: ver20180831以上対応
Version: 20180831
*/

/* download manger */
.post .w3eden h3:not(.st-css-no):not(.st-matome):not(.rankh3):not(.post-card-title):not(#reply-title),
.post .w3eden h3.package-title:not(.st-css-no):not(.st-matome):not(.rankh3):not(.post-card-title):not(#reply-title) a,
.post .w3eden h3.package-title:not(.st-css-no):not(.st-matome):not(.rankh3):not(.post-card-title):not(#reply-title){
background-color: transparent!important;
background: none!important;
padding:0!important;
margin:0!important;
border:none!important;
}

.post .w3eden h3:before,
.post .w3eden h3:after{
content:none!important;
}

.post .rbox h3:not(.st-css-no):not(.st-matome):not(.rankh3):not(.post-card-title):not(#reply-title){
	padding-left: 0!important;
}

@media only screen and (min-width: 960px) {
#st-headerbox {
	background-attachment:fixed;
	background-size:cover;
}
}

.st-kaiwa-face-move .st-kaiwa-face img {
animation: animScale 4s infinite ease-out;
transform-origin: 50% 50%;
animation-play-state:running;
backface-visibility: hidden;
}
.st-kaiwa-face-move .st-kaiwa-face2 img {
animation: animScale 4.5s infinite ease-out;
transform-origin: 50% 50%;
animation-play-state:running;
backface-visibility: hidden;
}
@keyframes animScale {
0% { transform: scale(0.8, 0.8); }
5% { transform: scale(1.1, 1.1); }
10% { transform: scale(1, 1); }
15% { transform: scale(1.1, 1.1); }
20% { transform: scale(1, 1); }
100% { transform: scale(1, 1); }
}

/* 表ラベル */
.triangle-rank {
    position: relative;
	overflow: hidden;
}

.triangle-rank:before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 4em solid transparent;
    border-left: 4em solid #FFC400;
    position: absolute;
    z-index: 1;
}

.triangle-rank:after {
    content: "ｵｽｽﾒ";
    display: block;
    top: 6px;
    left: 7px;
    transform: rotate(-45deg);
    color: #fff;
	position: absolute;
	z-index: 2;
	font-size: 90%;
}

/** 1位 */
.triangle-rank.rank-1:after {
	content: "1位";
    left: 8px;
}
.triangle-rank.rank-1:before {
    border-left: 4em solid #c4bf2c;
}

/** 2位 */
.triangle-rank.rank-2:after {
	content: "2位";
    left: 8px;
}
.triangle-rank.rank-2:before {
    border-left: 4em solid #9E9E9E;
}

/** 3位 */
.triangle-rank.rank-3:after {
	content: "3位";
    left: 8px;
}
.triangle-rank.rank-3:before {
    border-left: 4em solid #795548;
}

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}
